<!DOCTYPE html>
<html>
 <head>
  <meta charset="utf-8">
  <title>aside</title>
  <script>
   document.createElement('aside');
   document.createElement('article');
  </script>
  <style>
   aside {
    background: #00FF00;
    padding: 10px;
    width: 180px;
    float: left;
   }
   article {
    margin-left: 240px;
    display: block;
   }
  </style>
 </head> 
 <body>
  <header><h1>Байки</h1></header>
  <aside>
   <p><a href="https://vk.com/id209550511" target="_blank" title="VK">VK</a></p>
   <p>Хороший язык</p>
   <p>Чья палка больше</p>
  </aside>
  <article>
   История о том, как приходилось экономить электричество, 
   какие меры для этого принимались, и куда оно на самом деле уходило.
  </article>
 </body> 
</html>
